  input[type="text"]::placeholder,
  textarea::placeholder{
    color: grey;
  }

.socials ul{
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  padding: 10px;
  margin: 10px auto;
}
.socials ul a svg{
  color: rgb(255, 255, 255);
  font-size: 30px;
    background-color: rgb(0, 0, 0);
    padding: 5px;
    transition: all 0.3s;
    aspect-ratio: 1 / 1 ;
  
}
.socials ul a svg:hover{
   border-radius: 50%;
}

